@media(min-width: 992px){
    .my-cards-text {
        margin-bottom: 125px;
    }

    .card-display{
        max-width: 1250px;
        gap: 50px;
        margin: auto;
    }

    .add-button {
        bottom: 50px;
        left: 50%;
        -ms-transform: translate(-50%,-50%);
        -moz-transform:translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
}